
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #579

Undo/redo feature for playlists editing

October 14, 2015 07:45 - Artem S. Tashkinov

Status: Rejected Start date: October 14, 2015

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

There many scenarios when you accidentally do certain things to your playlists and you want to undo them.

Please make it possible to undo/redo all user actions, including playlist removal.

One action that is perhaps not useful/feasible for undoing is whole playlist sorting.

On application exit all editing history might be safely forgotten I guess.

History

#1 - October 15, 2015 16:03 - Artem S. Tashkinov

Must be merged with #544

#2 - October 16, 2015 03:43 - John Lindgren

- Status changed from New to Rejected

Hmm, yes, duplicate.
